
.modal {
  display: none;
}

.modal.opened {
  display: block;
}

.dialog__window {
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fafafa /*white*/;
  border: 2px solid black;
  padding: 14px 18px 18px 18px;
  z-index: 101;
}

.dialog__mask {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: black;
  opacity: 0.6;
  overflow: hidden;
  z-index: 100;
}

.dialog__window h2 {
  margin-top: 6px;
  padding-top: 0px;
  font-size: 1.4rem;
}

button:focus, a:focus {
  background-color: #98FB98;
}

button {
  font-size: 1rem;
  padding: 2px;
  vertical-align: midddle;
}

button.wtLaco { background-color: transparent;
  border: 2px solid #666;
}
button.wtLaco img, button.wtLaco svg { height: 1rem; margin: 0; padding: 0; display: inline-block; }
button.wtLaco svg { width: 2rem; }
button.wtLaco:hover { border: 2px dotted #228b22; cursor: pointer; }

button.wtLaco.svg:hover, button.wtLaco.svg:focus {
  background-color: black; color: white;
}



svg {
  background-color: transparent;
}
#g-box-1 path, #g-box-2 path {
  fill: none;
  stroke: black;
  stroke-width: 100;
  stroke-linejoin: round;
}
tspan#letter-latin, tspan#letter-chinese { 
  fill: black; 
}
svg:hover tspan#letter-latin, svg:hover tspan#letter-chinese, button.wtLaco.svg:focus tspan#letter-latin, button.wtLaco.svg:focus tspan#letter-chinese {
  fill: white;
}
svg:hover, button.wtLaco.svg:focus  svg{ background-color: black; }
svg:hover #g-box-1 path, svg:hover #g-box-2 path, button.wtLaco.svg:focus #g-box-1 path, button.wtLaco.svg:focus #g-box-2 path { stroke: white; }
